<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/fd8nh8l"
	Radius="0.610"
	Width="0.7"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Average" />
	<WheelFriction _template="Offroad" SubstanceFriction="3.0" />
</TruckWheel>
